## libfreezethaw-perl 0.45-2

=== debian/changelog ===
libfreezethaw-perl (0.45-2) stable; urgency=low

  * stable not sid 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 22 Oct 2009 15:05:40 +0200

libfreezethaw-perl (0.45-1) stable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 22 Oct 2009 14:19:17 +0200
