=== debian/control ===
Source: libfreezethaw-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.10-12)
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/FreezeThaw/

Package: libfreezethaw-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  converting Perl structures to strings and back.
 Converts data to/from stringified form, appropriate for
 saving-to/reading-from permanent storage.
 .
 Deals with objects, circular lists, repeated appearence of the same
 refence. Does not deal with overloaded stringify operator yet.
 .
 This description was automagically extracted from the module by dh-make-perl.
