## libfreezethaw-perl 0.5001

=== debian/changelog ===
libfreezethaw-perl (0.5001-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.43-3.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libfreezethaw-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:45:20 +0000

libfreezethaw-perl (0.5001-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:28:56 +0100

libfreezethaw-perl (0.5001-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Add to and forward fix-pod-spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 22:33:56 +0200

libfreezethaw-perl (0.5001-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Minor update to copyright information

  [ gregor herrmann ]
  * debian/watch: add a uversionmangle in case upstream goes back to two-digt
    minor versions.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 06 Apr 2010 16:09:49 -0400

libfreezethaw-perl (0.50-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new short debhelper rules format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling problems

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Franck Joncourt ]
  * Refreshed d.copyright to follow DEP5 guideline.
  * Added perl as BDI.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Mar 2010 21:21:12 -0500

libfreezethaw-perl (0.45-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control:
    + raise debhelper versioned depends to 7
    + add myself to uploaders
    + change gregor's email address
    + bump Standards-Version to 3.8.0 (no changes needed)
    + mention module name on extended description
  * debian/rules: use dh7 tiny format based on dh-make-perl -R
  * debian/copyright:
    + use the new proposal format
    + mention debian/* copyright holders based on debian/changelog

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 19 Feb 2009 23:30:23 -0600

libfreezethaw-perl (0.43-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #468025)
    - update based on dh-make-perl's templates
    - don't install README any more (contains only a copyright notice which
      is in debian/copyright anyway)
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add upstream source location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 14:39:31 +0100

libfreezethaw-perl (0.43-3) unstable; urgency=low

  * Move package to the Debian Perl Group (closes: #376033).
  * Update Standards-Version, Debhelper compatibility level, FSF address, ... to
    values suitable for mid 2006.
  * Add watch file, remove empty /usr/lib/perl5 directory, enable tests in
    debian/rules, ...

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 14 Jul 2006 23:10:00 +0200

libfreezethaw-perl (0.43-2) unstable; urgency=low

  * update debian/rules to current dh-make-perl rules.noxs template.
    This should fix the spurious .packlist bug (closes: Bug#163579)

 -- Ivan Kohler <ivan-debian@420.am>  Mon,  7 Oct 2002 20:53:43 -0700

libfreezethaw-perl (0.43-1) unstable; urgency=low

  * new upstream release
  * binary-arch vs. binary-indep (closes: Bug#153356)
  * debian/copyright pedantry (closes: Bug#153381)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:44:37 -0700

libfreezethaw-perl (0.41-2) unstable; urgency=low

  * Removed gratuitous dh_suidregister

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Feb 2001 03:20:42 -0800

libfreezethaw-perl (0.41-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Fri,  2 Feb 2001 13:48:29 -0800
