=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&00/ \
https://metacpan.org/release/FreezeThaw .*/FreezeThaw-v?@ANY_VERSION@@ARCHIVE_EXT@$
